
body {
	margin:auto;
	opacity: 0;
}


html, body {
	background-color: #FFFFFF !important;
	
}



#splashWrapper{
    max-width:950px;
    margin:auto;
    padding: 5px;
}

#stacks_in_1265 {
    margin:auto;
}









#stacks_in_1265{
	color: #666666 !important;
}

#stacks_in_1265 h1,#stacks_in_1265 h2,#stacks_in_1265 h3,#stacks_in_1265 h4,#stacks_in_1265 h5,#stacks_in_1265 h6{
	color: #333333 !important;
	text-align: center !important;
}

#stacks_in_1265 a,#stacks_in_1265 a:active,#stacks_in_1265 a:visited{
	color: #666666 !important;
	text-decoration: none !important;
}

#stacks_in_1265 a:hover{
	color: #FF0000 !important;
	text-decoration: none !important;
}
#stacks_out_1267 {
	width: 800px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_1269 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_1269 {
		display: none !important;
	}
}
